p.system {
	font-size: 1.3em;
	text-align: left;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	color: blue;
	font-family: "Lucida Console", "Courier New", monospace;
}
p.console {
	font-size: 1.3em;
	text-align: left;
	margin-bottom: 0.8em;
	color:black;
	font-family: "Lucida Console", "Courier New", monospace;
}
p.you {
	font-size: 1.3em;
	text-align: left;
	margin-bottom: 0.8em;
	margin-left: 3em;
	color: black;
	font-family: "Lucida Console", "Courier New", monospace;
}

div.box {
	background-color: lightgrey;
	color: black;
}

@media screen and (max-width: 600px) {
	p.system, p.console, p.you{
		font-size: 0.8em;
		/*font-family: Arial, Helvetica, sans-serif;
		/*color: red;*/
	}
}